.cockpit-ci/container
.cockpit-ci/run
.fmf/version
pkg/Makefile.am
pkg/apps/application-list.jsx
pkg/apps/application.jsx
pkg/apps/application.scss
pkg/apps/apps.jsx
pkg/apps/appstream.js
pkg/apps/content-security-policy.override
pkg/apps/default.png
pkg/apps/index.html
pkg/apps/manifest.json
pkg/apps/utils.tsx
pkg/apps/watch-appstream.py
pkg/base1/cockpit.js
pkg/base1/manifest.json
pkg/base1/test-base64.js
pkg/base1/test-browser-storage.js
pkg/base1/test-cache.js
pkg/base1/test-chan.js
pkg/base1/test-channel.ts
pkg/base1/test-dbus-address.js
pkg/base1/test-dbus-common.js
pkg/base1/test-dbus-framed.js
pkg/base1/test-dbus.js
pkg/base1/test-echo.js
pkg/base1/test-events.js
pkg/base1/test-external.ts
pkg/base1/test-file.ts
pkg/base1/test-format.ts
pkg/base1/test-framed-cache.js
pkg/base1/test-framed.js
pkg/base1/test-fsinfo.ts
pkg/base1/test-http.js
pkg/base1/test-import-json.ts
pkg/base1/test-info.ts
pkg/base1/test-journal-renderer.js
pkg/base1/test-locale.js
pkg/base1/test-location.js
pkg/base1/test-metrics.js
pkg/base1/test-path.ts
pkg/base1/test-permissions.js
pkg/base1/test-promise.ts
pkg/base1/test-protocol.ts
pkg/base1/test-series.js
pkg/base1/test-spawn-proc.ts
pkg/base1/test-spawn.js
pkg/base1/test-stream.ts
pkg/base1/test-timeformat.ts
pkg/base1/test-types.ts
pkg/base1/test-user.js
pkg/base1/test-websocket.js
pkg/kdump/config-client-suse.js
pkg/kdump/config-client.js
pkg/kdump/crashkernel.sh
pkg/kdump/index.html
pkg/kdump/kdump-client.js
pkg/kdump/kdump-view.jsx
pkg/kdump/kdump.js
pkg/kdump/kdump.scss
pkg/kdump/manifest.json
pkg/kdump/test-config-client.js
pkg/kdump/testwritable.sh
pkg/lib/README
pkg/lib/_global-variables.scss
pkg/lib/_internal/dnf5daemon.ts
pkg/lib/_internal/packagekit.ts
pkg/lib/_internal/packagemanager-abstract.ts
pkg/lib/anaconda/_anaconda.scss
pkg/lib/cockpit-components-checkbox-select.tsx
pkg/lib/cockpit-components-context-menu.tsx
pkg/lib/cockpit-components-dialog.jsx
pkg/lib/cockpit-components-dialog.scss
pkg/lib/cockpit-components-dropdown.tsx
pkg/lib/cockpit-components-dynamic-list.jsx
pkg/lib/cockpit-components-dynamic-list.scss
pkg/lib/cockpit-components-empty-state.css
pkg/lib/cockpit-components-empty-state.tsx
pkg/lib/cockpit-components-file-autocomplete.jsx
pkg/lib/cockpit-components-firewalld-request.jsx
pkg/lib/cockpit-components-firewalld-request.scss
pkg/lib/cockpit-components-form-helper.tsx
pkg/lib/cockpit-components-inline-notification.css
pkg/lib/cockpit-components-inline-notification.tsx
pkg/lib/cockpit-components-install-dialog.css
pkg/lib/cockpit-components-install-dialog.jsx
pkg/lib/cockpit-components-listing-panel.scss
pkg/lib/cockpit-components-listing-panel.tsx
pkg/lib/cockpit-components-logs-panel.jsx
pkg/lib/cockpit-components-logs-panel.scss
pkg/lib/cockpit-components-modifications.css
pkg/lib/cockpit-components-modifications.tsx
pkg/lib/cockpit-components-multi-typeahead-select.tsx
pkg/lib/cockpit-components-password.scss
pkg/lib/cockpit-components-password.tsx
pkg/lib/cockpit-components-plot.jsx
pkg/lib/cockpit-components-plot.scss
pkg/lib/cockpit-components-privileged.tsx
pkg/lib/cockpit-components-select.scss
pkg/lib/cockpit-components-shutdown.jsx
pkg/lib/cockpit-components-shutdown.scss
pkg/lib/cockpit-components-simple-select.tsx
pkg/lib/cockpit-components-table.scss
pkg/lib/cockpit-components-table.tsx
pkg/lib/cockpit-components-terminal.tsx
pkg/lib/cockpit-components-truncate.scss
pkg/lib/cockpit-components-truncate.tsx
pkg/lib/cockpit-components-typeahead-select.tsx
pkg/lib/cockpit-connect-ssh.tsx
pkg/lib/cockpit-dark-theme.ts
pkg/lib/cockpit-path.ts
pkg/lib/cockpit-po-plugin.js
pkg/lib/cockpit-rsync-plugin.js
pkg/lib/cockpit-upload-helper.ts
pkg/lib/cockpit.d.ts
pkg/lib/cockpit.js
pkg/lib/cockpit/_internal/base64.js
pkg/lib/cockpit/_internal/channel.js
pkg/lib/cockpit/_internal/common.ts
pkg/lib/cockpit/_internal/deferred.js
pkg/lib/cockpit/_internal/event-mixin.js
pkg/lib/cockpit/_internal/info.ts
pkg/lib/cockpit/_internal/location-utils.ts
pkg/lib/cockpit/_internal/location.ts
pkg/lib/cockpit/_internal/parentwebsocket.ts
pkg/lib/cockpit/_internal/transport.ts
pkg/lib/cockpit/channel.ts
pkg/lib/cockpit/dialog.tsx
pkg/lib/cockpit/event.ts
pkg/lib/cockpit/fsinfo.ts
pkg/lib/console.css
pkg/lib/context-menu.scss
pkg/lib/credentials-ssh-private-keys.sh
pkg/lib/credentials-ssh-remove-key.sh
pkg/lib/credentials.ts
pkg/lib/ct-card.scss
pkg/lib/dialogs.tsx
pkg/lib/esbuild-cleanup-plugin.js
pkg/lib/esbuild-compress-plugin.js
pkg/lib/esbuild-test-html-plugin.js
pkg/lib/get-timesync-backend.py
pkg/lib/hooks.ts
pkg/lib/html2po
pkg/lib/import-json.ts
pkg/lib/inotify.py
pkg/lib/journal.css
pkg/lib/journal.js
pkg/lib/kernelopt.sh
pkg/lib/lastlog2.py
pkg/lib/logins.ts
pkg/lib/long-running-process.js
pkg/lib/machine-info.js
pkg/lib/manifest2po
pkg/lib/menu-select-widget.scss
pkg/lib/notifications.ts
pkg/lib/os-release.ts
pkg/lib/packagekit.js
pkg/lib/packagemanager.ts
pkg/lib/page.scss
pkg/lib/pam_user_parser.ts
pkg/lib/patternfly/_fonts.scss
pkg/lib/patternfly/patternfly-6-cockpit.scss
pkg/lib/patternfly/patternfly-6-overrides.scss
pkg/lib/plot.js
pkg/lib/polyfills.js
pkg/lib/python.ts
pkg/lib/qunit-tap.d.ts
pkg/lib/qunit-template.html.in
pkg/lib/qunit-tests.ts
pkg/lib/serverTime.js
pkg/lib/serverTime.scss
pkg/lib/service.js
pkg/lib/ssh-add-key.sh
pkg/lib/ssh-show-default-key.sh
pkg/lib/superuser-dialogs.tsx
pkg/lib/superuser.js
pkg/lib/table.css
pkg/lib/timeformat.ts
pkg/lib/utils.tsx
pkg/metrics/index.html
pkg/metrics/index.js
pkg/metrics/manifest.json
pkg/metrics/metrics.jsx
pkg/metrics/metrics.scss
pkg/networkmanager/bond.jsx
pkg/networkmanager/bridge.jsx
pkg/networkmanager/bridgeport.jsx
pkg/networkmanager/dialogs-common.jsx
pkg/networkmanager/firewall-client.js
pkg/networkmanager/firewall-switch.jsx
pkg/networkmanager/firewall.html
pkg/networkmanager/firewall.jsx
pkg/networkmanager/helpers.js
pkg/networkmanager/index.html
pkg/networkmanager/interfaces.js
pkg/networkmanager/ip-settings.jsx
pkg/networkmanager/mac.jsx
pkg/networkmanager/manifest.json
pkg/networkmanager/model-context.jsx
pkg/networkmanager/mtu.jsx
pkg/networkmanager/network-anaconda.scss
pkg/networkmanager/network-interface-members.jsx
pkg/networkmanager/network-interface.jsx
pkg/networkmanager/network-main.jsx
pkg/networkmanager/networking.scss
pkg/networkmanager/networkmanager.jsx
pkg/networkmanager/plots.js
pkg/networkmanager/team.jsx
pkg/networkmanager/teamport.jsx
pkg/networkmanager/test-utils.js
pkg/networkmanager/utils.js
pkg/networkmanager/vlan.jsx
pkg/networkmanager/wireguard.jsx
pkg/networkmanager/wireguard.scss
pkg/packagekit/autoupdates.jsx
pkg/packagekit/callTracer.py
pkg/packagekit/history.tsx
pkg/packagekit/index.html
pkg/packagekit/kpatch.tsx
pkg/packagekit/manifest.json
pkg/packagekit/mock-updates.js
pkg/packagekit/updates.jsx
pkg/packagekit/updates.scss
pkg/packagekit/utils.tsx
pkg/playground/dialog.html
pkg/playground/dialog.tsx
pkg/playground/exception.html
pkg/playground/exception.js
pkg/playground/hammer.gif
pkg/playground/index.html
pkg/playground/index.js
pkg/playground/journal.html
pkg/playground/journal.jsx
pkg/playground/manifest.json
pkg/playground/metrics.html
pkg/playground/metrics.js
pkg/playground/notifications-receiver.html
pkg/playground/notifications-receiver.js
pkg/playground/packagemanager.html
pkg/playground/packagemanager.tsx
pkg/playground/pkgs.html
pkg/playground/pkgs.js
pkg/playground/plot.css
pkg/playground/plot.html
pkg/playground/plot.js
pkg/playground/preloaded.html
pkg/playground/preloaded.js
pkg/playground/react-demo-cards.jsx
pkg/playground/react-demo-dialog.jsx
pkg/playground/react-demo-file-autocomplete.jsx
pkg/playground/react-demo-file-upload.tsx
pkg/playground/react-demo-multi-typeahead.tsx
pkg/playground/react-demo-typeahead.tsx
pkg/playground/react-patterns.html
pkg/playground/react-patterns.tsx
pkg/playground/remote.html
pkg/playground/remote.tsx
pkg/playground/service.html
pkg/playground/service.js
pkg/playground/speed.css
pkg/playground/speed.html
pkg/playground/speed.js
pkg/playground/terminal.html
pkg/playground/terminal.tsx
pkg/playground/test.html
pkg/playground/test.js
pkg/playground/translate.html
pkg/playground/translate.js
pkg/ruff.toml
pkg/selinux/index.html
pkg/selinux/manifest.json
pkg/selinux/selinux-client.js
pkg/selinux/selinux.js
pkg/selinux/setroubleshoot-client.js
pkg/selinux/setroubleshoot-view.jsx
pkg/selinux/setroubleshoot.scss
pkg/shell/active-pages-modal.tsx
pkg/shell/credentials.scss
pkg/shell/credentials.tsx
pkg/shell/failures.tsx
pkg/shell/frames.tsx
pkg/shell/hosts.tsx
pkg/shell/hosts_dialog.jsx
pkg/shell/images/cockpit-icon-gray.svg
pkg/shell/images/cockpit-icon.svg
pkg/shell/images/server-error.png
pkg/shell/images/server-large.png
pkg/shell/images/server-small.png
pkg/shell/index.html
pkg/shell/machines/machines.d.ts
pkg/shell/machines/machines.js
pkg/shell/machines/test-machines.js
pkg/shell/manifest.json
pkg/shell/manifests.ts
pkg/shell/nav.scss
pkg/shell/nav.tsx
pkg/shell/router.jsx
pkg/shell/session.ts
pkg/shell/shell-modals.tsx
pkg/shell/shell.html
pkg/shell/shell.scss
pkg/shell/shell.tsx
pkg/shell/state.tsx
pkg/shell/topnav.tsx
pkg/shell/util.tsx
pkg/sosreport/cockpit-sosreport.png
pkg/sosreport/get_report_dir.py
pkg/sosreport/index.html
pkg/sosreport/manifest.json
pkg/sosreport/sosreport.jsx
pkg/sosreport/sosreport.png
pkg/sosreport/sosreport.scss
pkg/static/login.css
pkg/static/login.html
pkg/static/login.js
pkg/static/manifest.json
pkg/storaged/anaconda.jsx
pkg/storaged/block/actions.jsx
pkg/storaged/block/create-pages.jsx
pkg/storaged/block/format-dialog.jsx
pkg/storaged/block/other.jsx
pkg/storaged/block/resize.jsx
pkg/storaged/block/unformatted-data.jsx
pkg/storaged/block/unrecognized-data.jsx
pkg/storaged/btrfs/btrfs-tool.py
pkg/storaged/btrfs/device.jsx
pkg/storaged/btrfs/filesystem.jsx
pkg/storaged/btrfs/subvolume.jsx
pkg/storaged/btrfs/utils.jsx
pkg/storaged/btrfs/volume.jsx
pkg/storaged/client.js
pkg/storaged/crypto/actions.jsx
pkg/storaged/crypto/clevis-luks-passphrase.sh
pkg/storaged/crypto/encryption.jsx
pkg/storaged/crypto/keyslots.jsx
pkg/storaged/crypto/locked-encrypted-data.jsx
pkg/storaged/crypto/luksmeta-monitor-hack.py
pkg/storaged/crypto/tang.jsx
pkg/storaged/dialog.jsx
pkg/storaged/drive/drive.jsx
pkg/storaged/drive/smart-details.jsx
pkg/storaged/filesystem/filesystem.jsx
pkg/storaged/filesystem/mismounting.jsx
pkg/storaged/filesystem/mounting-dialog.jsx
pkg/storaged/filesystem/utils.jsx
pkg/storaged/fsys-is-empty.sh
pkg/storaged/icons/gnome-icons.jsx
pkg/storaged/index.html
pkg/storaged/iscsi/create-dialog.jsx
pkg/storaged/iscsi/session.jsx
pkg/storaged/jobs-panel.jsx
pkg/storaged/legacy-vdo/legacy-vdo.jsx
pkg/storaged/legacy-vdo/vdo-monitor.py
pkg/storaged/logs-panel.jsx
pkg/storaged/lvm2/block-logical-volume.jsx
pkg/storaged/lvm2/create-dialog.jsx
pkg/storaged/lvm2/create-logical-volume-dialog.jsx
pkg/storaged/lvm2/inactive-logical-volume.jsx
pkg/storaged/lvm2/physical-volume.jsx
pkg/storaged/lvm2/thin-pool-logical-volume.jsx
pkg/storaged/lvm2/unsupported-logical-volume.jsx
pkg/storaged/lvm2/utils.jsx
pkg/storaged/lvm2/vdo-pool.jsx
pkg/storaged/lvm2/volume-group.jsx
pkg/storaged/manifest.json
pkg/storaged/mdraid/create-dialog.jsx
pkg/storaged/mdraid/mdraid-disk.jsx
pkg/storaged/mdraid/mdraid.jsx
pkg/storaged/mount-users.py
pkg/storaged/multipath.jsx
pkg/storaged/nfs/nfs-mounts.py
pkg/storaged/nfs/nfs.jsx
pkg/storaged/overview/overview.jsx
pkg/storaged/pages.jsx
pkg/storaged/partitions/actions.jsx
pkg/storaged/partitions/format-disk-dialog.jsx
pkg/storaged/partitions/partition-table.jsx
pkg/storaged/partitions/partition.jsx
pkg/storaged/plot.jsx
pkg/storaged/storage-anaconda.scss
pkg/storaged/storage-controls.jsx
pkg/storaged/storage.scss
pkg/storaged/storaged.jsx
pkg/storaged/stratis/blockdev.jsx
pkg/storaged/stratis/create-dialog.jsx
pkg/storaged/stratis/filesystem.jsx
pkg/storaged/stratis/pool.jsx
pkg/storaged/stratis/stopped-pool.jsx
pkg/storaged/stratis/stratis3-set-key.py
pkg/storaged/stratis/stratis3-start-pool.py
pkg/storaged/stratis/utils.jsx
pkg/storaged/swap/swap.jsx
pkg/storaged/test-util.js
pkg/storaged/utils.js
pkg/systemd/README-realmd.md
pkg/systemd/busnames.js
pkg/systemd/hw-detect.js
pkg/systemd/hwinfo.html
pkg/systemd/hwinfo.jsx
pkg/systemd/hwinfo.scss
pkg/systemd/index.html
pkg/systemd/logDetails.jsx
pkg/systemd/logs.html
pkg/systemd/logs.jsx
pkg/systemd/logs.scss
pkg/systemd/logsHelpers.js
pkg/systemd/logsJournal.jsx
pkg/systemd/manifest.json
pkg/systemd/overview-cards/configurationCard.jsx
pkg/systemd/overview-cards/configurationCard.scss
pkg/systemd/overview-cards/cryptoPolicies.jsx
pkg/systemd/overview-cards/cryptoPolicies.scss
pkg/systemd/overview-cards/healthCard.scss
pkg/systemd/overview-cards/healthCard.tsx
pkg/systemd/overview-cards/insights.jsx
pkg/systemd/overview-cards/insights.scss
pkg/systemd/overview-cards/lastLogin.scss
pkg/systemd/overview-cards/lastLogin.tsx
pkg/systemd/overview-cards/motdCard.jsx
pkg/systemd/overview-cards/motdCard.scss
pkg/systemd/overview-cards/profiles-menu-dialog-body.tsx
pkg/systemd/overview-cards/realmd.jsx
pkg/systemd/overview-cards/realmd.scss
pkg/systemd/overview-cards/shutdownStatus.scss
pkg/systemd/overview-cards/shutdownStatus.tsx
pkg/systemd/overview-cards/smart-status.jsx
pkg/systemd/overview-cards/ssh-list-host-keys.sh
pkg/systemd/overview-cards/systemInformationCard.jsx
pkg/systemd/overview-cards/systemInformationCard.scss
pkg/systemd/overview-cards/tuned-dialog.jsx
pkg/systemd/overview-cards/uncleanShutdownStatus.jsx
pkg/systemd/overview-cards/usageCard.jsx
pkg/systemd/overview-cards/usageCard.scss
pkg/systemd/overview.jsx
pkg/systemd/overview.scss
pkg/systemd/page-status.jsx
pkg/systemd/page-status.scss
pkg/systemd/reporting.scss
pkg/systemd/service-details.jsx
pkg/systemd/service-details.scss
pkg/systemd/service-tabs.tsx
pkg/systemd/service.jsx
pkg/systemd/services-list.jsx
pkg/systemd/services.html
pkg/systemd/services.jsx
pkg/systemd/services.scss
pkg/systemd/superuser-alert.jsx
pkg/systemd/system-global.scss
pkg/systemd/terminal.html
pkg/systemd/terminal.jsx
pkg/systemd/terminal.scss
pkg/systemd/timer-dialog-helpers.js
pkg/systemd/timer-dialog.jsx
pkg/systemd/timers.scss
pkg/users/account-create-dialog.js
pkg/users/account-details.js
pkg/users/account-logs-panel.jsx
pkg/users/accounts-list.js
pkg/users/authorized-keys-panel.js
pkg/users/authorized-keys.js
pkg/users/delete-account-dialog.js
pkg/users/delete-group-dialog.js
pkg/users/dialog-utils.js
pkg/users/expiration-dialogs.js
pkg/users/group-actions.jsx
pkg/users/group-create-dialog.js
pkg/users/index.html
pkg/users/lock-account-dialog.js
pkg/users/logout-account-dialog.js
pkg/users/manifest.json
pkg/users/mock/ssh/1-input
pkg/users/mock/ssh/1-output
pkg/users/mock/ssh/2-input
pkg/users/mock/ssh/2-output
pkg/users/mock/ssh/3-input
pkg/users/mock/ssh/3-output
pkg/users/mock/ssh/4-input
pkg/users/mock/ssh/4-output
pkg/users/password-dialogs.js
pkg/users/rename-group-dialog.jsx
pkg/users/shell-dialog.js
pkg/users/ssh-add-public-key.sh
pkg/users/ssh-list-public-keys.sh
pkg/users/test-list-public-keys.sh
pkg/users/users.js
pkg/users/users.scss
pkg/users/utils.js
plans/all.fmf
plans/files.fmf
plans/podman.fmf
test/ARCHITECTURE.md
test/README.md
test/__init__.py
test/bootc.install
test/browser/browser.sh
test/browser/main.fmf
test/browser/run-test.sh
test/common/dialoglib.py
test/common/git-utils.sh
test/common/js_coverage.py
test/common/lcov.py
test/common/link-patterns.json
test/common/make-bots
test/common/netlib.py
test/common/packagelib.py
test/common/pixel-tests
test/common/pixeldiff.html
test/common/pywrap
test/common/ruff.toml
test/common/run-tests
test/common/static-code
test/common/storagelib.py
test/common/submanlib.py
test/common/test-functions.js
test/common/testlib.py
test/common/typecheck
test/common/webdriver_bidi.py
test/data/100years/0-self-signed.cert
test/data/100years/0-self-signed.key
test/data/README
test/data/expired/0-self-signed.cert
test/data/expired/0-self-signed.key
test/data/expired/1.cert
test/data/expired/1.key
test/data/expired/combined.cert
test/data/mock-client.crt
test/data/mock-client.key
test/data/mock-ecc.crt
test/data/mock-ecc.key
test/data/mock-resource/bad-bridges/cockpit/broken-bridge/manifest.json
test/data/mock-resource/bad-bridges/cockpit/broken-bridges/manifest.json
test/data/mock-resource/bad-bridges/cockpit/broken-environ/manifest.json
test/data/mock-resource/bad-bridges/cockpit/broken-match/manifest.json
test/data/mock-resource/bad-bridges/cockpit/broken-problem/manifest.json
test/data/mock-resource/bad-bridges/cockpit/broken-spawn/manifest.json
test/data/mock-resource/bad-bridges/cockpit/missing-match/manifest.json
test/data/mock-resource/bad-directory/cockpit/ok/file.txt
test/data/mock-resource/bad-directory/cockpit/ok/manifest.json
test/data/mock-resource/bad-directory/cockpit/package/+dirname/file.txt
test/data/mock-resource/bad-directory/cockpit/package/manifest.json
test/data/mock-resource/bad-file/cockpit/ok/file.txt
test/data/mock-resource/bad-file/cockpit/ok/manifest.json
test/data/mock-resource/bad-file/cockpit/package/+file.txt
test/data/mock-resource/bad-file/cockpit/package/.txt
test/data/mock-resource/bad-file/cockpit/package/manifest.json
test/data/mock-resource/bad-package/cockpit/%%module/manifest.json
test/data/mock-resource/bad-package/cockpit/ok/file.txt
test/data/mock-resource/bad-package/cockpit/ok/manifest.json
test/data/mock-resource/config-override/second.override.json
test/data/mock-resource/csp/cockpit/strip/manifest.json
test/data/mock-resource/csp/cockpit/strip/test.html
test/data/mock-resource/glob/cockpit/a/file.txt
test/data/mock-resource/glob/cockpit/a/manifest.json
test/data/mock-resource/glob/cockpit/b/file.txt.gz
test/data/mock-resource/glob/cockpit/b/manifest.json
test/data/mock-resource/glob/cockpit/c/manifest.json
test/data/mock-resource/gzip/cockpit/package/file.txt.gz
test/data/mock-resource/gzip/cockpit/package/manifest.json
test/data/mock-resource/home/cockpit/another-renamed/manifest.json
test/data/mock-resource/home/cockpit/another-renamed/test-file.min.txt.gz
test/data/mock-resource/home/cockpit/another-renamed/test.de.html
test/data/mock-resource/home/cockpit/another-renamed/test.html
test/data/mock-resource/home/cockpit/another-renamed/test.pig.html
test/data/mock-resource/home/cockpit/another-renamed/test.pig_PEN.html
test/data/mock-resource/home/cockpit/incompatible/manifest.json
test/data/mock-resource/home/cockpit/incompatible/test.html
test/data/mock-resource/home/cockpit/requires/manifest.json
test/data/mock-resource/home/cockpit/requires/test.html
test/data/mock-resource/reload.new/cockpit/new/manifest.json
test/data/mock-resource/reload.new/cockpit/old/manifest.json
test/data/mock-resource/reload.old/cockpit/old/manifest.json
test/data/mock-resource/reload.updated/cockpit/old/manifest.json
test/data/mock-resource/system/cockpit/another/manifest.json
test/data/mock-resource/system/cockpit/another/test.html
test/data/mock-resource/system/cockpit/second/manifest.json
test/data/mock-resource/system/cockpit/second/test.html
test/data/mock-resource/system/cockpit/static/branding.css
test/data/mock-resource/system/cockpit/test-priority/_modules/@testorg/toolkit.js
test/data/mock-resource/system/cockpit/test-priority/manifest.json
test/data/mock-resource/system/cockpit/test-priority/override.json
test/data/mock-resource/system/cockpit/test-priority/sub/file.ext
test/data/mock-resource/system/cockpit/test-priority/sub/file.min.ext
test/data/mock-resource/system/cockpit/test/manifest.json
test/data/mock-server.crt
test/data/mock-server.key
test/example/check-example
test/example/check-retry
test/example/ruff.toml
test/image-prepare
test/mypy-deps
test/ostree.install
test/pbuilder-hooks/I01install-tests
test/pytest/__init__.py
test/pytest/conftest.py
test/pytest/mockpeer.py
test/pytest/mocktransport.py
test/pytest/pseudo.py
test/pytest/test_beiboot.py
test/pytest/test_bridge.py
test/pytest/test_browser.py
test/pytest/test_packages.py
test/pytest/test_pcp.py
test/pytest/test_peer.py
test/pytest/test_samples.py
test/pytest/test_transport.py
test/pytest/ws/__init__.py
test/pytest/ws/authorize.py
test/pytest/ws/mocksessionsocket.py
test/pytest/ws/ruff.toml
test/pytest/ws/test_authorize.py
test/reference
test/reference-image
test/run
test/verify/__init__.py
test/verify/check-apps
test/verify/check-bots-api
test/verify/check-client
test/verify/check-connection
test/verify/check-dialog
test/verify/check-embed
test/verify/check-examples
test/verify/check-kdump
test/verify/check-lib
test/verify/check-loopback
test/verify/check-metrics
test/verify/check-networkmanager-basic
test/verify/check-networkmanager-bond
test/verify/check-networkmanager-bridge
test/verify/check-networkmanager-checkpoints
test/verify/check-networkmanager-firewall
test/verify/check-networkmanager-mac
test/verify/check-networkmanager-mtu
test/verify/check-networkmanager-other
test/verify/check-networkmanager-settings
test/verify/check-networkmanager-team
test/verify/check-networkmanager-unmanaged
test/verify/check-networkmanager-vlan
test/verify/check-networkmanager-wifi
test/verify/check-networkmanager-wireguard
test/verify/check-packagekit
test/verify/check-packages
test/verify/check-pages
test/verify/check-reauthorize
test/verify/check-selinux
test/verify/check-session
test/verify/check-shell-active-pages
test/verify/check-shell-host-switching
test/verify/check-shell-keys
test/verify/check-shell-menu
test/verify/check-shell-multi-machine
test/verify/check-shell-multi-machine-key
test/verify/check-shell-multi-os
test/verify/check-sosreport
test/verify/check-ssh-api
test/verify/check-static-login
test/verify/check-storage-anaconda
test/verify/check-storage-basic
test/verify/check-storage-btrfs
test/verify/check-storage-format
test/verify/check-storage-hidden
test/verify/check-storage-ignored
test/verify/check-storage-iscsi
test/verify/check-storage-luks
test/verify/check-storage-lvm2
test/verify/check-storage-mdraid
test/verify/check-storage-mounting
test/verify/check-storage-msdos
test/verify/check-storage-multipath
test/verify/check-storage-nfs
test/verify/check-storage-partitions
test/verify/check-storage-raid1
test/verify/check-storage-resize
test/verify/check-storage-scaling
test/verify/check-storage-smart
test/verify/check-storage-stratis
test/verify/check-storage-swap
test/verify/check-storage-unrecognized
test/verify/check-storage-unused
test/verify/check-storage-used
test/verify/check-storage-vdo
test/verify/check-superuser
test/verify/check-system-info
test/verify/check-system-journal
test/verify/check-system-realms
test/verify/check-system-services
test/verify/check-system-shutdown-restart
test/verify/check-system-terminal
test/verify/check-system-tuned
test/verify/check-testlib
test/verify/check-users
test/verify/check-users-roles
test/verify/check-ws-bastion
test/verify/conftest.py
test/verify/files/bg-plain.jpg
test/verify/files/cert-chain.cert
test/verify/files/cert-chain.key
test/verify/files/cockpit_event.conf
test/verify/files/dmi/DMI
test/verify/files/dmi/smbios_entry_point
test/verify/files/embed-cockpit/embed.css
test/verify/files/embed-cockpit/embed.js
test/verify/files/embed-cockpit/index.html
test/verify/files/embed-cockpit/manifest.json
test/verify/files/metrics-archives/2corescpu.tar.gz
test/verify/files/metrics-archives/cpu_network.tar.gz
test/verify/files/metrics-archives/disk.tar.gz
test/verify/files/metrics-archives/double_events.zip
test/verify/files/metrics-archives/journal.journal.gz
test/verify/files/metrics-archives/memory.tar.gz
test/verify/files/metrics-archives/with_journal.tar.gz
test/verify/files/mock-insights
test/verify/files/smart-dumps/INTEL_SSDSA2MH080G1GC--045C8820
test/verify/files/smart-dumps/MCCOE64GEMPP--2.9.09
test/verify/files/smart-dumps/Maxtor_96147H8--BAC51KJ0
test/verify/files/smart-dumps/Maxtor_96147H8--BAC51KJ0--2
test/verify/files/smart-dumps/SAMSUNG_MMCQE28G8MUP--0VA_VAM08L1Q
test/verify/files/smart-dumps/ST9160821AS--3.CLH
test/verify/files/ssh/id_ecdsa
test/verify/files/ssh/id_ecdsa.pub
test/verify/files/ssh/id_ed25519
test/verify/files/ssh/id_ed25519.pub
test/verify/files/ssh/id_rsa
test/verify/files/ssh/id_rsa.pub
test/verify/files/test.png
test/verify/files/workflow_Cockpit.xml
test/verify/ruff.toml
test/vm-copy-bridge
test/vm.daily
test/vm.install
test/vm.updates-testing
test/ws-container.install
tools/Makefile-tools.am
tools/Makefile.redirect
tools/README.dist
tools/README.node_modules.md
tools/adjust-distdir-timestamps
tools/apparmor.d/cockpit-desktop
tools/arch/PKGBUILD
tools/arch/cockpit.pam
tools/build-debian-copyright
tools/cockpit.debian.pam
tools/cockpit.pam
tools/cockpit.spec
tools/cockpit.suse.pam
tools/debian/changelog
tools/debian/clean
tools/debian/cockpit-bridge.install
tools/debian/cockpit-bridge.lintian-overrides
tools/debian/cockpit-doc.install
tools/debian/cockpit-networkmanager.install
tools/debian/cockpit-networkmanager.lintian-overrides
tools/debian/cockpit-packagekit.install
tools/debian/cockpit-packagekit.lintian-overrides
tools/debian/cockpit-sosreport.install
tools/debian/cockpit-sosreport.lintian-overrides
tools/debian/cockpit-storage.postinst
tools/debian/cockpit-storaged.install
tools/debian/cockpit-storaged.lintian-overrides
tools/debian/cockpit-system.install
tools/debian/cockpit-system.lintian-overrides
tools/debian/cockpit-ws.install
tools/debian/cockpit-ws.lintian-overrides
tools/debian/cockpit-ws.postinst
tools/debian/cockpit-ws.postrm
tools/debian/cockpit.install
tools/debian/cockpit.lintian-overrides
tools/debian/control
tools/debian/copyright.template
tools/debian/rules
tools/debian/source/format
tools/debian/source/lintian-overrides
tools/debian/tests/control
tools/debian/tests/smoke
tools/debian/watch
tools/escape-to-c
tools/fix-spec
tools/git-hook-post-commit
tools/git-hook-pre-push
tools/git-hook-pre-rebase
tools/glib.supp
tools/make-debs
tools/make-dist
tools/make-rpms
tools/make-sysext
tools/mock-build-env/README.md
tools/mock-build-env/gnutls.pc
tools/mock-build-env/json-glib-1.0.pc
tools/mock-build-env/krb5-gssapi.pc
tools/mock-build-env/krb5.pc
tools/mock-build-env/security/pam_appl.h
tools/node-modules
tools/patch-metainfo
tools/release
tools/urls-check
tools/vulture_suppressions/__init__.py
tools/vulture_suppressions/cockpit.py
tools/vulture_suppressions/ferny.py
tools/vulture_suppressions/html2po.py
tools/vulture_suppressions/pytest.py
tools/vulture_suppressions/ruff.toml
tools/vulture_suppressions/stdlib.py
tools/vulture_suppressions/testlib.py
tools/webpack-make.js
tools/webpack-watch
